/*------------------------------------------------------------------
    [ Header ]
*/
.site-branding .header_lang_contact .contact-phone{
    font-size: 18px;
}
.section-promotion .slide-promotion-content .slide-excerpt{
    width: 100px;
    height: 100px;
    font-size: 12.11px;
}
.contact-link,
.contact-link span{
    display: none;
    opacity: 0;
    font-size: 0;
}
.site-branding .header_slogan{
    font-size: 23px;
}
.site-branding .header_logo  .site-title span{
    padding-left: 25px;
    padding-top: 5px;
}
.content-landing .site-main .page-content ul li,
.content-landing .site-landing .page-content ul li{
    padding-top: 50%;
}

@media (min-width: 768px) {
    .site-header .main-menu .main-navigation ul li a{
        font-size: 13.72px;
    }
    .site-header .main-menu .collapse{
        padding: 0;
    }
    .site-content .jobs-infos .other-infos .mail a{
        font-size: 13px;
    }
}